# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: nt.html
onlinehelp.doc=nt.html
#EN: Authentication
authentication=\u9a8c\u8bc1
#EN: Windows NT
iplanet-am-auth-nt-service-description=Windows NT

#EN: Windows NT user ID login is null.
NTUserIdNull=Windows NT \u7528\u6237 ID \u767b\u5f55\u4e3a Null\u3002
#EN: Windows NT user name must be in ASCII.
NTUsernameNotASCII=Windows NT \u7528\u6237\u540d\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: Windows NT password must be in ASCII.
NTPasswordNotASCII=Windows NT \u53e3\u4ee4\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: Windows NT host name must be in ASCII.
NTHostnameNotASCII=Windows NT \u4e3b\u673a\u540d\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: Windows NT domain name must be in ASCII.
NTDomainnameNotASCII=Windows NT \u57df\u540d\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: Windows NT input must be in ASCII.
NTInputNotASCII=Windows NT \u8f93\u5165\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: Authentication Domain
a101=\u9a8c\u8bc1\u57df\uff1a
#EN: Authentication Host
a102=\u9a8c\u8bc1\u4e3b\u673a
#EN: Samba Configuration File Name
a103=Samba \u914d\u7f6e\u6587\u4ef6\u540d\u79f0
#EN: Example: /etc/opt/SUNWam/config/smb.conf
a103.help=\u793a\u4f8b\uff1a/etc/opt/SUNWam/config/smb.conf
#EN: Authentication Level
a104=\u9a8c\u8bc1\u7ea7\u522b
#EN: Windows NT error: failed to get service schema.
NTFailedToGetServiceSchema=Windows NT \u9519\u8bef\uff1a\u65e0\u6cd5\u83b7\u53d6\u670d\u52a1\u6a21\u5f0f\u3002
#EN: Windows NT error: failed to get resource bundle.
NTFailedToGetResourceBundle=Windows NT \u9519\u8bef\uff1a\u65e0\u6cd5\u83b7\u53d6\u8d44\u6e90\u5305\u3002
#EN: Access denied.
AccessDeny=\u8bbf\u95ee\u88ab\u62d2\u7edd\u3002
#EN: Windows NT Authentication initialization failed.
NTSMB=Windows NT \u9a8c\u8bc1\u521d\u59cb\u5316\u5931\u8d25\u3002
#EN: The smbclient file was not found.
NTSMBFile=\u627e\u4e0d\u5230 smbclient \u6587\u4ef6\u3002
#EN: An smbclient usage error occurred.
NTSMBUsage=\u51fa\u73b0 smbclient \u4f7f\u7528\u9519\u8bef\u3002
#EN: An smbclient timeout error occurred.
NTSMBTimeout=\u51fa\u73b0 smbclient \u8d85\u65f6\u9519\u8bef\u3002
#EN: NT Login Failed
NTLoginFailed=NT \u767b\u5f55\u5931\u8d25
#EN: Windows NT authentication failed.
NTAuthFailed=Windows NT \u9a8c\u8bc1\u5931\u8d25\u3002
#EN: User ID and password cannot be null.
UserIderror=\u7528\u6237 ID \u548c\u53e3\u4ee4\u4e0d\u80fd\u4e3a Null\u3002
#EN: User ID and password cannot be null.
Passworderror=\u7528\u6237 ID \u548c\u53e3\u4ee4\u4e0d\u80fd\u4e3a Null\u3002
#EN: Windows NT Host cannot be null.
Hosterror=Windows NT \u4e3b\u673a\u4e0d\u80fd\u4e3a Null\u3002
#EN: Windows NT domain and host cannot be null.
Domainerror=Windows NT \u57df\u548c\u4e3b\u673a\u4e0d\u80fd\u4e3a Null\u3002
